<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:orientation="horizontal"
    android:paddingStart="4dp"
    android:paddingTop="5dp"
    android:paddingEnd="4dp"
    android:paddingBottom="5dp">

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:background="@drawable/button_blue_oval"
        android:gravity="center"
        android:orientation="horizontal"
        android:paddingStart="14dp"
        android:paddingEnd="9dp">

        <TextView
            android:id="@+id/tagTv"
            android:layout_width="wrap_content"
            android:layout_height="32dp"
            android:gravity="center"
            android:lines="1"
            android:text="这是八个字的标签"
            android:textAlignment="center"
            android:textColor="@color/white"
            android:textSize="12sp" />

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="7dp"
            android:alpha="0.6"
            app:srcCompat="@drawable/ic_game_collection_tag_close" />
    </LinearLayout>

</LinearLayout>